Subject: acka-research-digest V3 #217
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Sunday, September 13 1998    Volume 03 : Number 217

----------------------------------------------------------------------

Date: Sun, 13 Sep 1998 04:16:14 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3590

On Sat, 12 Sep 1998, Duncan Richer wrote:
>> Heh.. I hadn't even considered that or ever doing something like that, but
>> you are quite right that I could.. heheheh :)
>> 
>> >Append the following quoted text to Rule 251:
>> >
>> >"If a player attempts to change their name to a name which they have
>> >previously held, then no player may object to this name change."
>> 
>> I will not do that just so folks know.
>
>What if it was seriously in your interest for some reason?

Then I'd honestly expect to get impeached.

>Also, what happens if you are no longer Registrar?

Same thing except I expect whomever was the Registrar would be the one
impeached.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 13 Sep 1998 05:07:55 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3590

On Sun, 13 Sep 1998, JT wrote:

> On Sat, 12 Sep 1998, Duncan Richer wrote:
> >> Heh.. I hadn't even considered that or ever doing something like that, but
> >> you are quite right that I could.. heheheh :)
> >> 
> >> >Append the following quoted text to Rule 251:
> >> >
> >> >"If a player attempts to change their name to a name which they have
> >> >previously held, then no player may object to this name change."
> >> 
> >> I will not do that just so folks know.
> >
> >What if it was seriously in your interest for some reason?
> 
> Then I'd honestly expect to get impeached.
> 
> >Also, what happens if you are no longer Registrar?
> 
> Same thing except I expect whomever was the Registrar would be the one
> impeached.

Do you realise how hard it is to actually succeed in an impeachment?
I don't know how many times it has been done, but I'm sure they have been
few and far between.  I'd rather have a solid safeguard in the rules than
rely on people to go for impeachment.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

Date: Sun, 13 Sep 1998 08:54:12 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Re: Acka: Trinket

With this message Weishaupt would've became weird only e appears to be the
harfmeister so e is really weird. I don't have anyone else listed as being
Really Weird so e is either the first or someone needs to tell me something
:)

K 2

Gabe Drummond-Cole wrote:

> At 11:59 AM 9/12/98 -0400, you wrote:
> >
> >I hereby create a trinket worth A$25 called "The book of life", with
> >description as follows:
> >
> >"This is a large book, which on its many pages contains all the various
> >anagrams of the name 'Alfvaen'."
> >
> >Now all we need is a lake of fire...
>
> Whew... I was worried... until i realized that it was past tense

------------------------------

Date: Sun, 13 Sep 1998 08:54:12 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Acka: Weishaupt

Gabe Drummond-Cole wrote:

> But wait a sec (i don't quite know the rules)
> Can someone help me answer me right now?
> The standard harfer fee's not paid by fools
> who arent on fire; Give it back? Oh wow

Unless i'm mistaken Weishaupt made point related CFS complaints on:08
Sep 1998 19:16:4108 Sep 1998 19:16:51
09 Sep 1998 16:32:55

which would make em (yet a another Crazy French-Scotsman). in which case
the quoted text is not a CFS complaint...

On 12 Sep 1998 10:51:57 Weishaupt stated:
>I pay the standard harfer fee to extinguish the fire i'm on

For now I'm treating this as a voluntary SHF payment to the treasury.

K 2

------------------------------

Date: Sun, 13 Sep 1998 08:54:26 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Re: Acka: Building

JT wrote:

> This fails.

More exactly,

On Sat, 12 Sep 1998, MTM wrote:
>I purchase a kaa of land; that at co-ordinates N4 E6.
succeeds

>I then build a
>small building on this kaa of land

succeeds

> called "The Lincoln Bedroom".
fails.

Rule 825 states:
Provided that e owns enough unoccupied land to accommodate the new building, an
entity may construct a building by paying
the appropriate fee, as a public action, at which time an Attached building is
created in eir possession.

thus failing to supply a name at the time of creation is not the sin that it it
for trinkets.

I admire MTM's Nameless Thing#?, but I think its a little over priced.

>This
>costs me A$100 in total. I then offer to allow any player who gives me
>A$50 to spend 24 hours in this building.

> There is already a trinket called 'Linc O ln Bedroom'
> This and your proposed buiding have the same primitive form.
>
> --JT

------------------------------

Date: Sun, 13 Sep 1998 09:33:51 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Acka: Org-Harferness

Vulcan and Shell#10 have finished building the Codex of Wiz and Scroll
of Crumble repectively.

Only Alfvaen has failed to approve The Twits donation of 1A$ to Slakko -
it will be complete on 18 Sept.

K 2

------------------------------

Date: Sun, 13 Sep 1998 13:55:17 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3590

On Sun, 13 Sep 1998, Duncan Richer wrote:
>> Same thing except I expect whomever was the Registrar would be the one
>> impeached.
>
>Do you realise how hard it is to actually succeed in an impeachment?
>I don't know how many times it has been done, but I'm sure they have been
>few and far between.  I'd rather have a solid safeguard in the rules than
>rely on people to go for impeachment.

I agree with you, and in fact voted for your prop.  I was merely pointing
out that I would not make use of that loophole and hadn't even considered
it until you brought it up.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 13 Sep 1998 21:57:47 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Re: Acka: (very) Petty(was Re: Acka: Org-Harferness)

Tom Walmsley wrote:

> Aaron V. Humphrey wrote:
>
> > >Only Alfvaen has failed to approve The Twits donation of 1A$ to Slakko -
> > >it will be complete on 18 Sept.
> >
> > I object to the Twits donating A$1 to Slakko.  I give A$1 to Slakko.
> > I suggest that the Twits give _me_ A$1.
>
> I object to this suggestion.
>
> MTM.

Well thats kill both suggestions :)

Thats more like it.

K 2
We're twits, and proud of it.

------------------------------

Date: Sun, 13 Sep 1998 23:21:03 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: CFJ 661 (Vynd)

On Sat, 12 Sep 1998, Duncan Richer wrote:

> 
> On Sat, 12 Sep 1998, John Frederic Mc Coy wrote:
> 
> > Judge's reasoning:
> > 
> > I agree with the initiator, the trade did not occur.  To suggest that an
> > organization take an action of offering a trade is by no means the same
> > thing as accepting the trade once it is offered.  Indeed, in a situation
> > where approval was longer in coming, where the other members had not all
> > been proxied, the person who made the suggestion might not even want the
> > offered trade anymore. Furthermore, how can someone accept a trade which
> > has not yet been offered? I judge this FALSE.
> 
> May I just point out that I do have the Whamiol now - as I went through
> the same trade deal, then accepted it, yesterday.  (So I received Whamiol
> points for Altra the Firecat's activity).
> 
> (Even though Alfvaen voiced concerns about the second trade, these
> concerns were voiced before my acceptance).

Oh yes, there was something about that in the Initiator's reasoning,
wasn't there?  Obviously, I exercised my privilige of annoying it, and
concentrated on the Statement.  Sorry about that. :)

Vynd

[email-masked]

> -- 
> Duncan C. "" Richer aka
> Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
> Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
> Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator
> 
> 

------------------------------

End of acka-research-digest V3 #217
***********************************